{
	"parent":"netherdepthsupgrade:main/place_lava_glass",
	"display":{
		"icon":{
			"item":"netherdepthsupgrade:soulsucker_bucket"
		},
		"title":{
			"translate":"netherdepthsupgrade.advancement.filled_soulsucker_bucket"
		},
		"description":{
			"translate":"netherdepthsupgrade.advancement.filled_soulsucker_bucket.desc"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"filled_soulsucker_bucket":{
			"trigger":"minecraft:filled_bucket",
			"conditions":{
				"item":{
					"items":[
						"netherdepthsupgrade:soulsucker_bucket"
					]
				}
			}
		}
	},
	"requirements":[
		[
			"filled_soulsucker_bucket"
		]
	],
	"sends_telemetry_event":false
}